-- 基础信息
base_info = {
	group_id = 133002207
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 613, monster_id = 20010801, pos = { x = 1982.995, y = 219.340, z = -541.676 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 13, drop_tag = "史莱姆", area_id = 3 },
	{ config_id = 614, monster_id = 20010801, pos = { x = 1984.552, y = 219.340, z = -540.034 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 13, drop_tag = "史莱姆", area_id = 3 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 679, monster_id = 28040103, pos = { x = 1955.340, y = 210.490, z = -900.637 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "水族", area_id = 3 },
		{ config_id = 680, monster_id = 28040102, pos = { x = 1952.891, y = 210.490, z = -897.607 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, drop_tag = "水族", area_id = 3 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 613, 614 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
